@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);



body {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 0 0 0;
	background-image: none;
	background-color: #ffffff;
}

img {
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

div#pagewrapper {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin: auto;
	text-align: left;
	width: 913px;
}

div#container {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

div#header {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	margin-right: 0px;
	clear: both;
	text-align: left;
	height: 200px;
	color: #FFFFFF;
	background-image: url(ksr-logo-rgb.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 450px auto; /* muuta kokoa tarpeen mukaan */
}

div#mainblock {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	width: 913px;
	background: url(ikkunakeski.gif);
	background-repeat: repeat-y;
}

div#content {
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 50px;
	margin-bottom: 50px;
	float: none;
	width: auto;
}

div#main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

div#footer {
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	clear: both;
	text-align: left;
	height: 37px;
	background-color: #01758C;
}

div#footerleft {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 24px;
	float: left;
}

div#footermiddle {
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 24px;
	float: left;
}

div#footerright {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 24px;
	float: left;
}




input, textarea {
	font-family: sans-serif;
	font-size: 12px;
}

h1 {
	color: #019642;
	margin-bottom: 0px;
	text-transform: none;
	letter-spacing: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}



h2 {
	color: #000000;
	margin-bottom: 0px;
	text-transform: none;
	letter-spacing: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1em;
}

h3 {
	color: #000000;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 0.07em;
	font-weight: bold;
	font-size: 0.8em;
}

h4 {
	color: #000000;
	margin-bottom: 0.4em;
	text-transform: uppercase;
	letter-spacing: 0.07em;
	font-weight: bold;
	font-size: 0.8em;
	text-transform: none;
	letter-spacing: 0;
}

hr {
	height: 1px;
	color: #000000;
	background: #019642;
	border: none;
	margin: 1em 0;
}

a {
	color: #019642;
	text-decoration: none;
}

	a:visited {
		color: #01758C;
	}

	a:hover {
		text-decoration: underline;
	}

	a:active {
		outline: none;
	}




/* ---- kysymysmerkki ---- */



.kysymysmerkki {
	position: relative;
	height: 17px;
	width: 17px;
	background: url(kysymys.png) top left no-repeat;
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover; /* Mozilla*/
	-o-background-size: cover; /* Opera*/
	background-size: cover; /* Generic*/
}

.kysymysmerkkityhja {
	position: relative;
	height: 17px;
	width: 17px;
	background: url(kysymystyhja.gif) top left no-repeat;
}

.kysymysmerkkiToolTip {
	z-index: 9999;
	position: absolute;
	left: 26px;
	top: 0;
	display: none;
	width: 400px;
	padding: 5px;
	border: 1px solid #ffffff;
	background-color: #eeeeee;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.kysymysmerkkiToolTipRight {
	position: absolute;
	right: 26px;
	top: 0;
	display: none;
	width: 400px;
	padding: 5px;
	border: 1px solid #ffffff;
	background-color: #eeeeee;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.kysymysmerkkiToolTip span {
	font-size: 12px !important;
	font-family: 'Montserrat', sans-serif !important;
}








.datalink_tooltip {
	position: relative;
	height: 17px;
	width: 17px;
	background: url(kysymys.png) top left no-repeat;
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover; /* Mozilla*/
	-o-background-size: cover; /* Opera*/
	background-size: cover; /* Generic*/
}


	.datalink_tooltip > div {
		z-index: 9999;
		display: none;
		position: absolute;
		right: -526px;
		top: 0;
		width: 500px;
	}

.datalink_tooltipcontent {
	padding: 5px;
	border: 1px solid #ffffff;
	background-color: #eeeeee;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}




input {
	padding: 5px;
}

	input[type="text"],
	input[type="password"],
	textarea {
		border: 1px solid #cecece;
		border-radius: 5px;
		background: white;
		width: 100%;
		box-sizing: border-box;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 6px;
		padding-bottom: 6px;
		font-family: Arial, sans-serif;
		font-size: 14px;
		letter-spacing: 0.5px;
		width: 100%;
		box-sizing: border-box;
	}

select {
	border: 1px solid #cecece;
	border-radius: 5px;
	background: white;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 0.5px;
	color: black;
	-moz-appearance: none;
	box-shadow: none;
	width: 100%;
	box-sizing: border-box;
}


	input[type="text"]:focus,
	input[type="password"]:focus,
	textarea:focus,
	select:focus {
		box-shadow: 0 0 5px #006a71;
		border: 1px solid #006a71;
	}

/* -------- login --------*/

#ctl00_ContentPlaceHolder1_Login1 table input[type="text"] {
	width: 200px !important;
}


#ctl00_ContentPlaceHolder1_Login1 table input[type="password"] {
	width: 200px !important;
}



#ctl00_ContentPlaceHolder1_Login1 table tbody tr:first-child td:first-child {
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 10px;
}


#ctl00_ContentPlaceHolder1_Login1 table {
	width: 350px;
}

	#ctl00_ContentPlaceHolder1_Login1 table tbody tr:nth-child(2) td:nth-child(2) {
		padding-top: 10px;
		padding-bottom: 10px;
	}
